-- 基础信息
base_info = {
	group_id = 133003324
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 1061, monster_id = 21010501, pos = { x = 2780.062, y = 260.866, z = -1277.327 }, rot = { x = 0.000, y = 139.954, z = 0.000 }, level = 15, drop_tag = "远程丘丘人", disableWander = true, area_id = 1 },
	{ config_id = 1084, monster_id = 21010101, pos = { x = 2781.909, y = 260.815, z = -1280.511 }, rot = { x = 0.000, y = 323.980, z = 0.000 }, level = 15, drop_tag = "丘丘人", disableWander = true, area_id = 1 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 3323, gadget_id = 70310004, pos = { x = 2780.825, y = 260.786, z = -1279.004 }, rot = { x = 0.000, y = 183.128, z = 0.000 }, level = 30, area_id = 1 },
	{ config_id = 3324, gadget_id = 70310001, pos = { x = 2782.718, y = 260.790, z = -1278.057 }, rot = { x = 0.000, y = 340.964, z = 0.000 }, level = 30, state = GadgetState.GearStart, area_id = 1 },
	{ config_id = 3325, gadget_id = 70220005, pos = { x = 2779.001, y = 260.552, z = -1279.642 }, rot = { x = 0.000, y = 129.056, z = 0.000 }, level = 30, area_id = 1 },
	{ config_id = 3326, gadget_id = 70220005, pos = { x = 2779.383, y = 260.709, z = -1280.558 }, rot = { x = 0.000, y = 269.368, z = 0.000 }, level = 30, area_id = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 1061, 1084 },
		gadgets = { 3323, 3324, 3325, 3326 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
